Bug 1282009 - ** stack smashing detected ***: x11vnc terminated
** stack smashing detected ***: x11vnc terminated
Status: NEW
Product: Fedora
Classification: Fedora
Component: libvncserver (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-14 02:15 EST by Davide Repetto
Modified: 2017-07-25 17:56 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kmarek.x11vnc.stack.smash.1485305814.log (30.31 KB, text/plain)
2017-01-24 20:05 EST, Kyle Marek
no flags Details
kmarek.rpm.installed.1485305814.log (49.47 KB, text/plain)
2017-01-24 20:06 EST, Kyle Marek
no flags Details
log of latest smash (28.58 KB, text/plain)
2017-06-26 19:39 EDT, Trevor Cordes
no flags Details

  None (edit)
Description Davide Repetto 2015-11-14 02:15:19 EST
Description of problem:
=======================
Most often during use x11vnc dies with the following error:
** stack smashing detected ***: x11vnc terminated


Version-Release number of selected component (if applicable):
=============================================================
x11vnc-0.9.13-14.fc23.i686


How reproducible:
=================
Regularly on LAN


Steps to Reproduce:
===================
1. x11vnc -connect 10.0.0.44  -auth /var/run/lightdm/root/:0  -nowireframe -display :0 -autoport 5002

2. Use it for some time (i'm remoting a mate session)



Additional info: (backtrace at the end)
=======================================


# x11vnc -connect 10.0.0.44  -auth /var/run/lightdm/root/:0  -nowireframe -display :0 -autoport 5002
###############################################################
#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#
#@                                                           @#
#@  **  WARNING  **  WARNING  **  WARNING  **  WARNING  **   @#
#@                                                           @#
#@        YOU ARE RUNNING X11VNC WITHOUT A PASSWORD!!        @#
#@                                                           @#
#@  This means anyone with network access to this computer   @#
#@  may be able to view and control your desktop.            @#
#@                                                           @#
#@ >>> If you did not mean to do this Press CTRL-C now!! <<< @#
#@                                                           @#
#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#
#@                                                           @#
#@  You can create an x11vnc password file by running:       @#
#@                                                           @#
#@       x11vnc -storepasswd password /path/to/passfile      @#
#@  or   x11vnc -storepasswd /path/to/passfile               @#
#@  or   x11vnc -storepasswd                                 @#
#@                                                           @#
#@  (the last one will use ~/.vnc/passwd)                    @#
#@                                                           @#
#@  and then starting x11vnc via:                            @#
#@                                                           @#
#@      x11vnc -rfbauth /path/to/passfile                    @#
#@                                                           @#
#@  an existing ~/.vnc/passwd file from another VNC          @#
#@  application will work fine too.                          @#
#@                                                           @#
#@  You can also use the -passwdfile or -passwd options.     @#
#@  (note -passwd is unsafe if local users are not trusted)  @#
#@                                                           @#
#@  Make sure any -rfbauth and -passwdfile password files    @#
#@  cannot be read by untrusted users.                       @#
#@                                                           @#
#@  Use x11vnc -usepw to automatically use your              @#
#@  ~/.vnc/passwd or ~/.vnc/passwdfile password files.       @#
#@  (and prompt you to create ~/.vnc/passwd if neither       @#
#@  file exists.)  Under -usepw, x11vnc will exit if it      @#
#@  cannot find a password to use.                           @#
#@                                                           @#
#@                                                           @#
#@  Even with a password, the subsequent VNC traffic is      @#
#@  sent in the clear.  Consider tunnelling via ssh(1):      @#
#@                                                           @#
#@    http://www.karlrunge.com/x11vnc/#tunnelling            @#
#@                                                           @#
#@  Or using the x11vnc SSL options: -ssl and -stunnel       @#
#@                                                           @#
#@  Please Read the documention for more info about          @#
#@  passwords, security, and encryption.                     @#
#@                                                           @#
#@    http://www.karlrunge.com/x11vnc/faq.html#faq-passwd    @#
#@                                                           @#
#@  To disable this warning use the -nopw option, or put     @#
#@  'nopw' on a line in your ~/.x11vncrc file.               @#
#@                                                           @#
#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#
###############################################################
14/11/2015 07:43:17 x11vnc version: 0.9.13 lastmod: 2011-08-10  pid: 11799
14/11/2015 07:43:17 Using X display :0
14/11/2015 07:43:17 rootwin: 0x4ae reswin: 0x2e00001 dpy: 0x81eccb68
14/11/2015 07:43:17
14/11/2015 07:43:17 ------------------ USEFUL INFORMATION ------------------
14/11/2015 07:43:17 X DAMAGE available on display, using it for polling hints.
14/11/2015 07:43:17   To disable this behavior use: '-noxdamage'
14/11/2015 07:43:17
14/11/2015 07:43:17   Most compositing window managers like 'compiz' or 'beryl'
14/11/2015 07:43:17   cause X DAMAGE to fail, and so you may not see any screen
14/11/2015 07:43:17   updates via VNC.  Either disable 'compiz' (recommended) or
14/11/2015 07:43:17   supply the x11vnc '-noxdamage' command line option.
14/11/2015 07:43:17
14/11/2015 07:43:17 XFIXES available on display, resetting cursor mode
14/11/2015 07:43:17   to: '-cursor most'.
14/11/2015 07:43:17   to disable this behavior use: '-cursor arrow'
14/11/2015 07:43:17   or '-noxfixes'.
14/11/2015 07:43:17 using XFIXES for cursor drawing.
14/11/2015 07:43:17 GrabServer control via XTEST.
14/11/2015 07:43:17
14/11/2015 07:43:17 Scroll Detection: -scrollcopyrect mode is in effect to
14/11/2015 07:43:17   use RECORD extension to try to detect scrolling windows
14/11/2015 07:43:17   (induced by either user keystroke or mouse input).
14/11/2015 07:43:17   If this yields undesired behavior (poor response, painting
14/11/2015 07:43:17   errors, etc) it may be disabled via: '-noscr'
14/11/2015 07:43:17   Also see the -help entry for tuning parameters.
14/11/2015 07:43:17   You can press 3 Alt_L's (Left "Alt" key) in a row to
14/11/2015 07:43:17   repaint the screen, also see the -fixscreen option for
14/11/2015 07:43:17   periodic repaints.
14/11/2015 07:43:17
14/11/2015 07:43:17 XKEYBOARD:
14/11/2015 07:43:17 Switching to -xkb mode to recover these keysyms:
14/11/2015 07:43:17    xkb  noxkb   Keysym  ("X" means present)
14/11/2015 07:43:17    ---  -----   -----------------------------
14/11/2015 07:43:17     X           0x40  at
14/11/2015 07:43:17     X           0x23  numbersign
14/11/2015 07:43:17     X           0x5b  bracketleft
14/11/2015 07:43:17     X           0x5d  bracketright
14/11/2015 07:43:17     X           0x7b  braceleft
14/11/2015 07:43:17     X           0x7d  braceright
14/11/2015 07:43:17
14/11/2015 07:43:17   If this makes the key mapping worse you can
14/11/2015 07:43:17   disable it with the "-noxkb" option.
14/11/2015 07:43:17
14/11/2015 07:43:17
14/11/2015 07:43:17 X FBPM extension not supported.
14/11/2015 07:43:17 X display is capable of DPMS.
14/11/2015 07:43:17 --------------------------------------------------------
14/11/2015 07:43:17
14/11/2015 07:43:17 Default visual ID: 0x21
14/11/2015 07:43:17 Read initial data from X display into framebuffer.
14/11/2015 07:43:17 initialize_screen: fb_depth/fb_bpp/fb_Bpl 24/32/6400
14/11/2015 07:43:17
14/11/2015 07:43:17 X display :0 is 32bpp depth=24 true color
14/11/2015 07:43:17
14/11/2015 07:43:17 Listening for VNC connections on TCP port 5002
14/11/2015 07:43:17 Listening for VNC connections on TCP6 port 5900
14/11/2015 07:43:17 Listening also on IPv6 port 5002 (socket 12)
14/11/2015 07:43:17
14/11/2015 07:43:17 Xinerama is present and active (e.g. multi-head).
14/11/2015 07:43:17 Xinerama: number of sub-screens: 1
14/11/2015 07:43:17 Xinerama: no blackouts needed (only one sub-screen)
14/11/2015 07:43:17
14/11/2015 07:43:17 fb read rate: 470 MB/sec
14/11/2015 07:43:17 fast read: reset -wait  ms to: 10
14/11/2015 07:43:17 fast read: reset -defer ms to: 10
14/11/2015 07:43:17 The X server says there are 12 mouse buttons.
14/11/2015 07:43:17 screen setup finished.
14/11/2015 07:43:17
14/11/2015 07:43:17 WARNING: You are running x11vnc WITHOUT a password.  See
14/11/2015 07:43:17 WARNING: the warning message printed above for more info.
14/11/2015 07:43:17

The VNC desktop is:      usb-f23:5002
14/11/2015 07:43:17 possible alias:    usb-f23::5002
PORT=5002

******************************************************************************
Have you tried the x11vnc '-ncache' VNC client-side pixel caching feature yet?

The scheme stores pixel data offscreen on the VNC viewer side for faster
retrieval.  It should work with any VNC viewer.  Try it by running:

    x11vnc -ncache 10 ...

One can also add -ncache_cr for smooth 'copyrect' window motion.
More info: http://www.karlrunge.com/x11vnc/faq.html#faq-client-caching

14/11/2015 07:43:18 Making connection to client on host 10.0.0.44 port 5500
14/11/2015 07:43:18   other clients:
14/11/2015 07:43:18 Normal socket connection
14/11/2015 07:43:18 Disabled X server key autorepeat.
14/11/2015 07:43:18   to force back on run: 'xset r on' (3 times)
14/11/2015 07:43:18 incr accepted_client=1 for 10.0.0.44:5500  sock=13
14/11/2015 07:43:18 reverse_connect: 10.0.0.44/10.0.0.44 OK
14/11/2015 07:43:18 reverse_connect: turning on auth for 10.0.0.44
14/11/2015 07:43:18 Client Protocol Version 3.8
14/11/2015 07:43:18 Protocol version sent 3.8, using 3.8
14/11/2015 07:43:18 client progressed=1 in 0/1 0.000086 s
14/11/2015 07:43:18 rfbProcessClientSecurityType: executing handler for type 1
14/11/2015 07:43:18 rfbProcessClientSecurityType: returning securityResult for client rfb version >= 3.8
14/11/2015 07:43:18 Pixel format for client 10.0.0.44:
14/11/2015 07:43:18   32 bpp, depth 24, little endian
14/11/2015 07:43:18   true colour: max r 255 g 255 b 255, shift r 16 g 8 b 0
14/11/2015 07:43:18 no translation needed
14/11/2015 07:43:18 rfbProcessClientNormalMessage: ignoring unsupported encoding type ultraZip
14/11/2015 07:43:18 Using compression level 3 for client 10.0.0.44
14/11/2015 07:43:18 Using image quality level 7 for client 10.0.0.44
14/11/2015 07:43:18 Using JPEG subsampling 0, Q86 for client 10.0.0.44
14/11/2015 07:43:18 Enabling KeyboardLedState protocol extension for client 10.0.0.44
14/11/2015 07:43:18 Enabling NewFBSize protocol extension for client 10.0.0.44
14/11/2015 07:43:18 Enabling LastRect protocol extension for client 10.0.0.44
14/11/2015 07:43:18 Enabling SupportedMessages protocol extension for client 10.0.0.44
14/11/2015 07:43:18 Enabling SupportedEncodings protocol extension for client 10.0.0.44
14/11/2015 07:43:18 Enabling ServerIdentity protocol extension for client 10.0.0.44
14/11/2015 07:43:18 Enabling Xvp protocol extension for client 10.0.0.44
14/11/2015 07:43:18 Using tight encoding for client 10.0.0.44
14/11/2015 07:43:18 created   xdamage object: 0x2e00036
14/11/2015 07:43:18 copy_tiles: allocating first_line at size 51
14/11/2015 07:43:18 client useCopyRect: 10.0.0.44 -1
14/11/2015 07:43:18 client_set_net: 10.0.0.44  0.0051
14/11/2015 07:43:19 client 1 network rate 3355.8 KB/sec (59864.6 eff KB/sec)
14/11/2015 07:43:19 client 1 latency:  3.6 ms
14/11/2015 07:43:19 dt1: 0.0065, dt2: 0.0203 dt3: 0.0036 bytes: 83659
14/11/2015 07:43:19 link_rate: LR_LAN - 3 ms, 3355 KB/s
14/11/2015 07:43:27 created selwin: 0x2e00037
14/11/2015 07:43:27 called initialize_xfixes()
14/11/2015 07:48:20 idle keyboard:   turning X autorepeat back on.
*** stack smashing detected ***: x11vnc terminated





======= Backtrace: =========
/lib/libc.so.6(+0x6b0db)[0xb700f0db]
/lib/libc.so.6(__fortify_fail+0x37)[0xb70ae117]
/lib/libc.so.6(+0x10a0d8)[0xb70ae0d8]
x11vnc(_fini+0x0)[0x8015d7b4]
x11vnc(+0xcf3f4)[0x801573f4]
x11vnc(+0xcf9b9)[0x801579b9]
/lib/libXtst.so.6(+0x157b)[0xb73b457b]
/lib/libXtst.so.6(+0x1a23)[0xb73b4a23]
/lib/libX11.so.6(+0x3c63e)[0xb727f63e]
/lib/libX11.so.6(_XEventsQueued+0x73)[0xb7280103]
/lib/libX11.so.6(XPending+0x5f)[0xb726fdbf]
/lib/libXtst.so.6(XRecordProcessReplies+0x1c)[0xb73b5b5c]
x11vnc(+0xaa9ab)[0x801329ab]
x11vnc(+0xb6c85)[0x8013ec85]
x11vnc(+0x780f0)[0x801000f0]
x11vnc(main+0x3ef8)[0x80097478]
/lib/libc.so.6(__libc_start_main+0xf5)[0xb6fbc545]
x11vnc(+0x1ebca)[0x800a6bca]
======= Memory map: ========
80088000-801ef000 r-xp 00000000 00:23 1053831    /usr/bin/x11vnc
801ef000-801f1000 r--p 00166000 00:23 1053831    /usr/bin/x11vnc
801f1000-80236000 rw-p 00168000 00:23 1053831    /usr/bin/x11vnc
80236000-8040f000 rw-p 00000000 00:00 0
81eb4000-82032000 rw-p 00000000 00:00 0          [heap]
b551c000-b5527000 r-xp 00000000 00:23 1088826    /usr/lib/libnss_files-2.22.so
b5527000-b5528000 r--p 0000a000 00:23 1088826    /usr/lib/libnss_files-2.22.so
b5528000-b5529000 rw-p 0000b000 00:23 1088826    /usr/lib/libnss_files-2.22.so
b5529000-b5550000 rw-p 00000000 00:00 0
b5550000-b55c2000 rw-p 00000000 00:00 0
b55e2000-b5644000 rw-p 00000000 00:00 0
b5644000-b5676000 rw-s 00000000 00:05 18710646   /SYSV00000000 (deleted)
b5676000-b5bf5000 rw-s 00000000 00:05 17072196   /SYSV00000000 (deleted)
b5bf5000-b6174000 rw-p 00000000 00:00 0
b6179000-b617e000 r-xp 00000000 00:23 1088824    /usr/lib/libnss_dns-2.22.so
b617e000-b617f000 r--p 00004000 00:23 1088824    /usr/lib/libnss_dns-2.22.so
b617f000-b6180000 rw-p 00005000 00:23 1088824    /usr/lib/libnss_dns-2.22.so
b6180000-b61b1000 rw-s 00000000 00:05 18677877   /SYSV00000000 (deleted)
b61b1000-b61e1000 rw-s 00000000 00:05 18645108   /SYSV00000000 (deleted)
b61e1000-b6210000 rw-s 00000000 00:05 18612339   /SYSV00000000 (deleted)
b6210000-b623e000 rw-s 00000000 00:05 18579570   /SYSV00000000 (deleted)
b623e000-b626b000 rw-s 00000000 00:05 18546801   /SYSV00000000 (deleted)
b626b000-b6297000 rw-s 00000000 00:05 18514032   /SYSV00000000 (deleted)
b6297000-b62c2000 rw-s 00000000 00:05 18481263   /SYSV00000000 (deleted)
b62c2000-b62ec000 rw-s 00000000 00:05 18448494   /SYSV00000000 (deleted)
b62ec000-b6315000 rw-s 00000000 00:05 18415725   /SYSV00000000 (deleted)
b6315000-b633d000 rw-s 00000000 00:05 18382956   /SYSV00000000 (deleted)
b633d000-b6364000 rw-s 00000000 00:05 18350187   /SYSV00000000 (deleted)
b6364000-b638a000 rw-s 00000000 00:05 18317418   /SYSV00000000 (deleted)
b638a000-b63af000 rw-s 00000000 00:05 18284649   /SYSV00000000 (deleted)
b63af000-b63d3000 rw-s 00000000 00:05 18251880   /SYSV00000000 (deleted)
b63d3000-b63f6000 rw-s 00000000 00:05 18219111   /SYSV00000000 (deleted)
b63f6000-b6418000 rw-s 00000000 00:05 18186342   /SYSV00000000 (deleted)
b6418000-b6439000 rw-s 00000000 00:05 18153573   /SYSV00000000 (deleted)
b6439000-b6459000 rw-s 00000000 00:05 18120804   /SYSV00000000 (deleted)
b6459000-b6478000 rw-s 00000000 00:05 18088035   /SYSV00000000 (deleted)
b6478000-b6496000 rw-s 00000000 00:05 18055266   /SYSV00000000 (deleted)
b6496000-b64b3000 rw-s 00000000 00:05 18022497   /SYSV00000000 (deleted)
b64b3000-b64cf000 rw-s 00000000 00:05 17989728   /SYSV00000000 (deleted)
b64cf000-b64ea000 rw-s 00000000 00:05 17956959   /SYSV00000000 (deleted)
b64ea000-b6504000 rw-s 00000000 00:05 17924190   /SYSV00000000 (deleted)
b6504000-b651d000 rw-s 00000000 00:05 17891421   /SYSV00000000 (deleted)
b651d000-b6535000 rw-s 00000000 00:05 17858652   /SYSV00000000 (deleted)
b6535000-b654c000 rw-s 00000000 00:05 17825883   /SYSV00000000 (deleted)
b654c000-b6562000 rw-s 00000000 00:05 17793114   /SYSV00000000 (deleted)
b6562000-b6577000 rw-s 00000000 00:05 17760345   /SYSV00000000 (deleted)
b6577000-b658b000 rw-s 00000000 00:05 17727576   /SYSV00000000 (deleted)
b658b000-b659e000 rw-s 00000000 00:05 17694807   /SYSV00000000 (deleted)
b659e000-b65b0000 rw-s 00000000 00:05 17662038   /SYSV00000000 (deleted)
b65b0000-b65c1000 rw-s 00000000 00:05 17629269   /SYSV00000000 (deleted)
b65c1000-b65d1000 rw-s 00000000 00:05 17596500   /SYSV00000000 (deleted)
b65d1000-b65e0000 rw-s 00000000 00:05 17563731   /SYSV00000000 (deleted)
b65e0000-b65ee000 rw-s 00000000 00:05 17530962   /SYSV00000000 (deleted)
b65ee000-b65fb000 rw-s 00000000 00:05 17498193   /SYSV00000000 (deleted)
b65fb000-b6607000 rw-s 00000000 00:05 17465424   /SYSV00000000 (deleted)
b6607000-b6612000 rw-s 00000000 00:05 17432655   /SYSV00000000 (deleted)
b6612000-b661c000 rw-s 00000000 00:05 17399886   /SYSV00000000 (deleted)
b661c000-b6625000 rw-s 00000000 00:05 17367117   /SYSV00000000 (deleted)
b6625000-b662d000 rw-s 00000000 00:05 17334348   /SYSV00000000 (deleted)
b662d000-b6634000 rw-s 00000000 00:05 17301579   /SYSV00000000 (deleted)
b6634000-b663a000 rw-s 00000000 00:05 17268810   /SYSV00000000 (deleted)
b663a000-b66fa000 rw-p 00000000 00:00 0
b66fa000-b66fe000 r-xp 00000000 00:23 921013     /usr/lib/libattr.so.1.1.0
b66fe000-b66ff000 r--p 00003000 00:23 921013     /usr/lib/libattr.so.1.1.0
b66ff000-b6700000 rw-p 00000000 00:00 0
b6700000-b6710000 r-xp 00000000 00:23 920328     /usr/lib/libbz2.so.1.0.6
b6710000-b6712000 r--p 0000f000 00:23 920328     /usr/lib/libbz2.so.1.0.6
b6712000-b6713000 rw-p 00011000 00:23 920328     /usr/lib/libbz2.so.1.0.6
b6713000-b672a000 r-xp 00000000 00:23 920620     /usr/lib/libelf-0.163.so
b672a000-b672b000 r--p 00016000 00:23 920620     /usr/lib/libelf-0.163.so
b672b000-b672c000 rw-p 00017000 00:23 920620     /usr/lib/libelf-0.163.so
b672c000-b679c000 r-xp 00000000 00:23 920210     /usr/lib/libpcre.so.1.2.5
b679c000-b679d000 r--p 0006f000 00:23 920210     /usr/lib/libpcre.so.1.2.5
b679d000-b679e000 rw-p 00070000 00:23 920210     /usr/lib/libpcre.so.1.2.5
b679e000-b67ba000 r-xp 00000000 00:23 919019     /usr/lib/libgcc_s-5.1.1-20150618.so.1
b67ba000-b67bb000 r--p 0001b000 00:23 919019     /usr/lib/libgcc_s-5.1.1-20150618.so.1
b67bb000-b67bc000 rw-p 0001c000 00:23 919019     /usr/lib/libgcc_s-5.1.1-20150618.so.1
b67bc000-b67bd000 rw-p 00000000 00:00 0
b67bd000-b67c1000 r-xp 00000000 00:23 921017     /usr/lib/libcap.so.2.24
b67c1000-b67c2000 r--p 00003000 00:23 921017     /usr/lib/libcap.so.2.24
b67c2000-b67c3000 rw-p 00004000 00:23 921017     /usr/lib/libcap.so.2.24
b67c3000-b6812000 r-xp 00000000 00:23 956216     /usr/lib/libdw-0.163.so
b6812000-b6814000 r--p 0004e000 00:23 956216     /usr/lib/libdw-0.163.so
b6814000-b6815000 rw-p 00050000 00:23 956216     /usr/lib/libdw-0.163.so
b6815000-b683e000 r-xp 00000000 00:23 920282     /usr/lib/liblzma.so.5.2.1
b683e000-b683f000 r--p 00028000 00:23 920282     /usr/lib/liblzma.so.5.2.1
b683f000-b6840000 rw-p 00000000 00:00 0
b6840000-b6847000 r-xp 00000000 00:23 1088838    /usr/lib/librt-2.22.so
b6847000-b6848000 r--p 00006000 00:23 1088838    /usr/lib/librt-2.22.so
b6848000-b6849000 rw-p 00007000 00:23 1088838    /usr/lib/librt-2.22.so
b6849000-b6869000 r-xp 00000000 00:23 920233     /usr/lib/libselinux.so.1
b6869000-b686a000 r--p 0001f000 00:23 920233     /usr/lib/libselinux.so.1
b686a000-b686b000 rw-p 00020000 00:23 920233     /usr/lib/libselinux.so.1
b686b000-b686d000 rw-p 00000000 00:00 0
b686d000-b6873000 r-xp 00000000 00:23 920667     /usr/lib/libffi.so.6.0.2
b6873000-b6874000 r--p 00006000 00:23 920667     /usr/lib/libffi.so.6.0.2
b6874000-b6875000 rw-p 00007000 00:23 920667     /usr/lib/libffi.so.6.0.2
b6875000-b68fc000 r-xp 00000000 00:23 956226     /usr/lib/libsystemd.so.0.9.0
b68fc000-b68fd000 ---p 00087000 00:23 956226     /usr/lib/libsystemd.so.0.9.0
b68fd000-b68ff000 r--p 00087000 00:23 956226     /usr/lib/libsystemd.so.0.9.0
b68ff000-b6900000 rw-p 00089000 00:23 956226     /usr/lib/libsystemd.so.0.9.0
b6900000-b6902000 r-xp 00000000 00:23 921525     /usr/lib/libXau.so.6.0.0
b6902000-b6903000 r--p 00001000 00:23 921525     /usr/lib/libXau.so.6.0.0
b6903000-b6904000 rw-p 00000000 00:00 0
b6904000-b6907000 r-xp 00000000 00:23 920727     /usr/lib/libkeyutils.so.1.5
b6907000-b6908000 r--p 00002000 00:23 920727     /usr/lib/libkeyutils.so.1.5
b6908000-b6909000 rw-p 00000000 00:00 0
b6909000-b6916000 r-xp 00000000 00:23 1089458    /usr/lib/libkrb5support.so.0.1
b6916000-b6917000 r--p 0000c000 00:23 1089458    /usr/lib/libkrb5support.so.0.1
b6917000-b6918000 rw-p 0000d000 00:23 1089458    /usr/lib/libkrb5support.so.0.1
b6918000-b6986000 r-xp 00000000 00:23 920642     /usr/lib/sse2/libgmp.so.10.2.0
b6986000-b6988000 r--p 0006e000 00:23 920642     /usr/lib/sse2/libgmp.so.10.2.0
b6988000-b6989000 rw-p 00070000 00:23 920642     /usr/lib/sse2/libgmp.so.10.2.0
b6989000-b698a000 rw-p 00000000 00:00 0
b698a000-b69b4000 r-xp 00000000 00:23 1089492    /usr/lib/libhogweed.so.4.1
b69b4000-b69b5000 r--p 00029000 00:23 1089492    /usr/lib/libhogweed.so.4.1
b69b5000-b69b6000 rw-p 00000000 00:00 0
b69b6000-b69f3000 r-xp 00000000 00:23 1089494    /usr/lib/libnettle.so.6.1
b69f3000-b69f5000 r--p 0003d000 00:23 1089494    /usr/lib/libnettle.so.6.1
b69f5000-b69f6000 rw-p 00000000 00:00 0
b69f6000-b6a08000 r-xp 00000000 00:23 922335     /usr/lib/libtasn1.so.6.4.2
b6a08000-b6a09000 r--p 00012000 00:23 922335     /usr/lib/libtasn1.so.6.4.2
b6a09000-b6a0a000 rw-p 00013000 00:23 922335     /usr/lib/libtasn1.so.6.4.2
b6a0a000-b6a3b000 r-xp 00000000 00:23 920955     /usr/lib/libidn.so.11.6.15
b6a3b000-b6a3d000 r--p 00031000 00:23 920955     /usr/lib/libidn.so.11.6.15
b6a3d000-b6a3e000 rw-p 00033000 00:23 920955     /usr/lib/libidn.so.11.6.15
b6a3e000-b6a93000 r-xp 00000000 00:23 920674     /usr/lib/libp11-kit.so.0.1.0
b6a93000-b6a98000 r--p 00055000 00:23 920674     /usr/lib/libp11-kit.so.0.1.0
b6a98000-b6a99000 rw-p 0005a000 00:23 920674     /usr/lib/libp11-kit.so.0.1.0
b6a99000-b6a9a000 rw-p 00000000 00:00 0
b6a9a000-b6aad000 r-xp 00000000 00:23 920518     /usr/lib/libgpg-error.so.0.16.0
b6aad000-b6aae000 r--p 00012000 00:23 920518     /usr/lib/libgpg-error.so.0.16.0
b6aae000-b6aaf000 rw-p 00013000 00:23 920518     /usr/lib/libgpg-error.so.0.16.0
b6aaf000-b6afb000 r-xp 00000000 00:23 1088816    /usr/lib/libm-2.22.so
b6afb000-b6afc000 r--p 0004c000 00:23 1088816    /usr/lib/libm-2.22.so
b6afc000-b6afd000 rw-p 0004d000 00:23 1088816    /usr/lib/libm-2.22.so
b6afd000-b6b4e000 r-xp 00000000 00:23 1089127    /usr/lib/libdbus-1.so.3.14.4
b6b4e000-b6b4f000 r--p 00051000 00:23 1089127    /usr/lib/libdbus-1.so.3.14.4
b6b4f000-b6b50000 rw-p 00052000 00:23 1089127    /usr/lib/libdbus-1.so.3.14.4
b6b50000-b6b74000 r-xp 00000000 00:23 921583     /usr/lib/libxcb.so.1.1.0
b6b74000-b6b75000 r--p 00023000 00:23 921583     /usr/lib/libxcb.so.1.1.0
b6b75000-b6b76000 rw-p 00024000 00:23 921583     /usr/lib/libxcb.so.1.1.0
b6b76000-b6b80000 r-xp 00000000 00:23 921606     /usr/lib/libXrender.so.1.3.0
b6b80000-b6b81000 r--p 00009000 00:23 921606     /usr/lib/libXrender.so.1.3.0
b6b81000-b6b82000 rw-p 0000a000 00:23 921606     /usr/lib/libXrender.so.1.3.0
b6b82000-b6b83000 rw-p 00000000 00:00 0
b6b83000-b6b93000 r-xp 00000000 00:23 921626     /usr/lib/libXi.so.6.1.0
b6b93000-b6b94000 r--p 0000f000 00:23 921626     /usr/lib/libXi.so.6.1.0
b6b94000-b6b95000 rw-p 00010000 00:23 921626     /usr/lib/libXi.so.6.1.0
b6b95000-b6bf7000 r-xp 00000000 00:23 919029     /usr/lib/libfreebl3.so
b6bf7000-b6bf9000 r--p 00062000 00:23 919029     /usr/lib/libfreebl3.so
b6bf9000-b6bfa000 rw-p 00064000 00:23 919029     /usr/lib/libfreebl3.so
b6bfa000-b6bfe000 rw-p 00000000 00:00 0
b6bfe000-b6c01000 r-xp 00000000 00:23 1088814    /usr/lib/libdl-2.22.so
b6c01000-b6c02000 r--p 00002000 00:23 1088814    /usr/lib/libdl-2.22.so
b6c02000-b6c03000 rw-p 00003000 00:23 1088814    /usr/lib/libdl-2.22.so
b6c03000-b6c34000 r-xp 00000000 00:23 1089446    /usr/lib/libk5crypto.so.3.1
b6c34000-b6c35000 r--p 00031000 00:23 1089446    /usr/lib/libk5crypto.so.3.1
b6c35000-b6c36000 rw-p 00032000 00:23 1089446    /usr/lib/libk5crypto.so.3.1
b6c36000-b6c39000 r-xp 00000000 00:23 920265     /usr/lib/libcom_err.so.2.1
b6c39000-b6c3a000 r--p 00002000 00:23 920265     /usr/lib/libcom_err.so.2.1
b6c3a000-b6c3b000 rw-p 00003000 00:23 920265     /usr/lib/libcom_err.so.2.1
b6c3b000-b6c3c000 rw-p 00000000 00:00 0
b6c3c000-b6d0a000 r-xp 00000000 00:23 1089456    /usr/lib/libkrb5.so.3.3
b6d0a000-b6d11000 r--p 000cd000 00:23 1089456    /usr/lib/libkrb5.so.3.3
b6d11000-b6d12000 rw-p 000d4000 00:23 1089456    /usr/lib/libkrb5.so.3.3
b6d12000-b6d5d000 r-xp 00000000 00:23 1089442    /usr/lib/libgssapi_krb5.so.2.2
b6d5d000-b6d5f000 r--p 0004a000 00:23 1089442    /usr/lib/libgssapi_krb5.so.2.2
b6d5f000-b6d60000 rw-p 0004c000 00:23 1089442    /usr/lib/libgssapi_krb5.so.2.2
b6d60000-b6e94000 r-xp 00000000 00:23 930117     /usr/lib/libgnutls.so.30.4.0
b6e94000-b6e9b000 r--p 00133000 00:23 930117     /usr/lib/libgnutls.so.30.4.0
b6e9b000-b6e9c000 rw-p 0013a000 00:23 930117     /usr/lib/libgnutls.so.30.4.0
b6e9c000-b6e9d000 rw-p 00000000 00:00 0
b6e9d000-b6f47000 r-xp 00000000 00:23 920548     /usr/lib/libgcrypt.so.20.0.4
b6f47000-b6f48000 r--p 000aa000 00:23 920548     /usr/lib/libgcrypt.so.20.0.4
b6f48000-b6f4b000 rw-p 000ab000 00:23 920548     /usr/lib/libgcrypt.so.20.0.4
b6f4b000-b6f62000 r-xp 00000000 00:23 1088836    /usr/lib/libresolv-2.22.so
b6f62000-b6f63000 r--p 00016000 00:23 1088836    /usr/lib/libresolv-2.22.so
b6f63000-b6f64000 rw-p 00017000 00:23 1088836    /usr/lib/libresolv-2.22.so
b6f64000-b6f67000 rw-p 00000000 00:00 0
b6f67000-b6f9d000 r-xp 00000000 00:23 920301     /usr/lib/libpng16.so.16.17.0
b6f9d000-b6f9e000 r--p 00035000 00:23 920301     /usr/lib/libpng16.so.16.17.0
b6f9e000-b6f9f000 rw-p 00000000 00:00 0
b6f9f000-b6fa2000 r-xp 00000000 00:23 941010     /usr/lib/libminilzo.so.0
b6fa2000-b6fa3000 r--p 00002000 00:23 941010     /usr/lib/libminilzo.so.0
b6fa3000-b6fa4000 rw-p 00000000 00:00 0
b6fa4000-b716b000 r-xp 00000000 00:23 1088808    /usr/lib/libc-2.22.so
b716b000-b716d000 r--p 001c7000 00:23 1088808    /usr/lib/libc-2.22.so
b716d000-b716e000 rw-p 001c9000 00:23 1088808    /usr/lib/libc-2.22.so
b716e000-b7171000 rw-p 00000000 00:00 0
b7171000-b71cd000 r-xp 00000000 00:23 920258     /usr/lib/libjpeg.so.62.1.0
b71cd000-b71ce000 r--p 0005b000 00:23 920258     /usr/lib/libjpeg.so.62.1.0
b71ce000-b71cf000 rw-p 0005c000 00:23 920258     /usr/lib/libjpeg.so.62.1.0
b71cf000-b71e5000 r-xp 00000000 00:23 920240     /usr/lib/libz.so.1.2.8
b71e5000-b71e7000 r--p 00015000 00:23 920240     /usr/lib/libz.so.1.2.8
b71e7000-b71e8000 rw-p 00017000 00:23 920240     /usr/lib/libz.so.1.2.8
b71e8000-b7201000 r-xp 00000000 00:23 1088834    /usr/lib/libpthread-2.22.so
b7201000-b7202000 r--p 00018000 00:23 1088834    /usr/lib/libpthread-2.22.so
b7202000-b7203000 rw-p 00019000 00:23 1088834    /usr/lib/libpthread-2.22.so
b7203000-b7206000 rw-p 00000000 00:00 0
b7206000-b721f000 r-xp 00000000 00:23 1088818    /usr/lib/libnsl-2.22.so
b721f000-b7220000 r--p 00018000 00:23 1088818    /usr/lib/libnsl-2.22.so
b7220000-b7221000 rw-p 00019000 00:23 1088818    /usr/lib/libnsl-2.22.so
b7221000-b7223000 rw-p 00000000 00:00 0
b7223000-b7233000 r-xp 00000000 00:23 956326     /usr/lib/libavahi-client.so.3.2.9
b7233000-b7234000 r--p 0000f000 00:23 956326     /usr/lib/libavahi-client.so.3.2.9
b7234000-b7235000 rw-p 00010000 00:23 956326     /usr/lib/libavahi-client.so.3.2.9
b7235000-b7241000 r-xp 00000000 00:23 956328     /usr/lib/libavahi-common.so.3.5.3
b7241000-b7242000 r--p 0000b000 00:23 956328     /usr/lib/libavahi-common.so.3.5.3
b7242000-b7243000 rw-p 0000c000 00:23 956328     /usr/lib/libavahi-common.so.3.5.3
b7243000-b737f000 r-xp 00000000 00:23 921589     /usr/lib/libX11.so.6.3.0
b737f000-b7381000 r--p 0013c000 00:23 921589     /usr/lib/libX11.so.6.3.0
b7381000-b7383000 rw-p 0013e000 00:23 921589     /usr/lib/libX11.so.6.3.0
b7383000-b7384000 rw-p 00000000 00:00 0
b7384000-b7386000 r-xp 00000000 00:23 921618     /usr/lib/libXdamage.so.1.1.0
b7386000-b7387000 r--p 00001000 00:23 921618     /usr/lib/libXdamage.so.1.1.0
b7387000-b7388000 rw-p 00000000 00:00 0
b7388000-b738c000 r-xp 00000000 00:23 921599     /usr/lib/libXfixes.so.3.1.0
b738c000-b738d000 r--p 00004000 00:23 921599     /usr/lib/libXfixes.so.3.1.0
b738d000-b738e000 rw-p 00005000 00:23 921599     /usr/lib/libXfixes.so.3.1.0
b738e000-b738f000 rw-p 00000000 00:00 0
b738f000-b7399000 r-xp 00000000 00:23 921612     /usr/lib/libXrandr.so.2.2.0
b7399000-b739a000 r--p 00009000 00:23 921612     /usr/lib/libXrandr.so.2.2.0
b739a000-b739b000 rw-p 0000a000 00:23 921612     /usr/lib/libXrandr.so.2.2.0
b739b000-b739d000 r-xp 00000000 00:23 921644     /usr/lib/libXinerama.so.1.0.0
b739d000-b739e000 r--p 00001000 00:23 921644     /usr/lib/libXinerama.so.1.0.0
b739e000-b739f000 rw-p 00002000 00:23 921644     /usr/lib/libXinerama.so.1.0.0
b739f000-b73b1000 r-xp 00000000 00:23 921593     /usr/lib/libXext.so.6.4.0
b73b1000-b73b2000 r--p 00011000 00:23 921593     /usr/lib/libXext.so.6.4.0
b73b2000-b73b3000 rw-p 00012000 00:23 921593     /usr/lib/libXext.so.6.4.0
b73b3000-b73b8000 r-xp 00000000 00:23 921639     /usr/lib/libXtst.so.6.1.0
b73b8000-b73b9000 r--p 00004000 00:23 921639     /usr/lib/libXtst.so.6.1.0
b73b9000-b73ba000 rw-p 00005000 00:23 921639     /usr/lib/libXtst.so.6.1.0
b73ba000-b73c0000 r-xp 00000000 00:23 1088812    /usr/lib/libcrypt-2.22.so
b73c0000-b73c1000 r--p 00005000 00:23 1088812    /usr/lib/libcrypt-2.22.so
b73c1000-b73c2000 rw-p 00006000 00:23 1088812    /usr/lib/libcrypt-2.22.so
b73c2000-b73ea000 rw-p 00000000 00:00 0
b73ea000-b75bd000 r-xp 00000000 00:23 929304     /usr/lib/libcrypto.so.1.0.2d
b75bd000-b75cd000 r--p 001d3000 00:23 929304     /usr/lib/libcrypto.so.1.0.2d
b75cd000-b75d4000 rw-p 001e3000 00:23 929304     /usr/lib/libcrypto.so.1.0.2d
b75d4000-b75d7000 rw-p 00000000 00:00 0
b75d7000-b7644000 r-xp 00000000 00:23 929306     /usr/lib/libssl.so.1.0.2d
b7644000-b7648000 r--p 0006c000 00:23 929306     /usr/lib/libssl.so.1.0.2d
b7648000-b764c000 rw-p 00070000 00:23 929306     /usr/lib/libssl.so.1.0.2d
b764c000-b766a000 r-xp 00000000 00:23 976097     /usr/lib/libvncclient.so.0.0.0
b766a000-b766b000 r--p 0001d000 00:23 976097     /usr/lib/libvncclient.so.0.0.0
b766b000-b766c000 rw-p 0001e000 00:23 976097     /usr/lib/libvncclient.so.0.0.0
b766c000-b76af000 r-xp 00000000 00:23 976099     /usr/lib/libvncserver.so.0.0.0
b76af000-b76b0000 r--p 00043000 00:23 976099     /usr/lib/libvncserver.so.0.0.0
b76b0000-b76b1000 rw-p 00044000 00:23 976099     /usr/lib/libvncserver.so.0.0.0
b76b1000-b76c5000 rw-p 00000000 00:00 0
b76c8000-b76ca000 rw-p 00000000 00:00 0
b76ca000-b76cf000 rw-s 00000000 00:05 17236041   /SYSV00000000 (deleted)
b76cf000-b76d3000 rw-s 00000000 00:05 17203272   /SYSV00000000 (deleted)
b76d3000-b76d6000 rw-s 00000000 00:05 17170503   /SYSV00000000 (deleted)
b76d6000-b76d8000 rw-s 00000000 00:05 17137734   /SYSV00000000 (deleted)
b76d8000-b76d9000 rw-s 00000000 00:05 17104965   /SYSV00000000 (deleted)
b76d9000-b76db000 rw-s 00000000 00:05 17039427   /SYSV00000000 (deleted)
b76db000-b76dc000 rw-p 00000000 00:00 0
b76dc000-b76de000 r--p 00000000 00:00 0          [vvar]
b76de000-b76df000 r-xp 00000000 00:00 0          [vdso]
b76df000-b7700000 r-xp 00000000 00:23 1088801    /usr/lib/ld-2.22.so
b7700000-b7701000 r--p 00021000 00:23 1088801    /usr/lib/ld-2.22.so
b7701000-b7702000 rw-p 00022000 00:23 1088801    /usr/lib/ld-2.22.so
bf836000-bf857000 rw-p 00000000 00:00 0          [stack]
caught signal: 6
14/11/2015 07:59:22 deleted 50 tile_row polling images.
Comment 1 Pavel Alexeev 2015-11-30 07:44:28 EST
Please test new version: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6685346aaa
Comment 2 Davide Repetto 2015-11-30 09:35:52 EST
It does not solve this issue, though it solves bug #1118353.


It may help to know that in my setups the crash happens even more often if the invocation is as follows:

# x11vnc -display :0  -auth /var/run/lightdm/root/:0  -repeat -cursor -nowireframe -scrollcopyrect always -ultrafilexfer -tightfilexfer -chatwindow -connect dave.idp.it

In this case, just clicking on the upper left menus in the mate-panel will trigger the crash.


Also, I'm using remmina as the vnc client - in case it makes any difference.
Comment 3 Pavel Alexeev 2016-01-04 07:01:27 EST
It seams equal to
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=735648
https://bugs.launchpad.net/ubuntu/+source/x11vnc/+bug/1175098
And by comments it works if compilled with bundled libvncserver.
So, reassigning.
Comment 4 Trevor Cordes 2016-09-24 18:04:26 EDT
Dupe of #1278335?
Comment 5 wunderle24 2016-11-20 00:17:43 EST
I just netinstalled a Fedora 24 installation on a Dell Inspiron N4010, and am also affected by this issue (similar backtrace and such). I am using x11vnc version 0.9.14 from the fedora repository.
Comment 6 Fedora End Of Life 2016-11-24 08:24:34 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Kyle Marek 2016-11-24 12:08:59 EST
(In reply to Fedora End Of Life from comment #6)
> This message is a reminder that Fedora 23 is nearing its end of life.
> Approximately 4 (four) weeks from now Fedora will stop maintaining
> and issuing updates for Fedora 23. It is Fedora's policy to close all
> bug reports from releases that are no longer maintained. At that time
> this bug will be closed as EOL if it remains open with a Fedora  'version'
> of '23'.
> 
> Package Maintainer: If you wish for this bug to remain open because you
> plan to fix it in a currently maintained version, simply change the
> 'version' 
> to a later Fedora version.
> 
> Thank you for reporting this issue and we are sorry that we were not 
> able to fix it before Fedora 23 is end of life. If you would still like 
> to see this bug fixed and are able to reproduce it against a later version 
> of Fedora, you are encouraged  change the 'version' to a later Fedora 
> version prior this bug is closed as described in the policy above.
> 
> Although we aim to fix as many bugs as possible during every release's 
> lifetime, sometimes those efforts are overtaken by events. Often a 
> more recent Fedora release includes newer upstream software that fixes 
> bugs or makes them obsolete.

This is reproducible in Fedora 24. However, I am either incompetent with Bugzilla or do not have permission to change the fields.
Comment 8 Petr Pisar 2016-11-25 03:01:48 EST
(In reply to Kyle Marek from comment #7)
> However, I am either incompetent with
> Bugzilla or do not have permission to change the fields.

You are not the only one. I've already seen another person complaining about it. Probably some bug in Bugzilla. I switched the version on you behalf.
Comment 9 Kyle Marek 2017-01-24 20:05 EST
Created attachment 1244122 [details]
kmarek.x11vnc.stack.smash.1485305814.log

Fedora 25
Comment 10 Kyle Marek 2017-01-24 20:06 EST
Created attachment 1244123 [details]
kmarek.rpm.installed.1485305814.log

Fedora 25
Comment 11 Kyle Marek 2017-06-23 21:12:09 EDT
I haven't noticed much of this bug any more running x11vnc-0.9.14-2.fc24.x86_64 and libvncserver-0.9.11-2.fc25.1.x86_64 on Fedora 25, and I am connected to my main computer with VNC nearly every day.

I guess I will have to consciously interact with VNC more to be more certain, but I thought I'd mention this in case anyone else wants to take another look at their use cases.
Comment 12 Trevor Cordes 2017-06-24 03:41:08 EDT
I too have not seen this bug in a long while (like 6-10 months) (using F24 now) and have a VNC open most of the time, but with light use.  I too suspect that this was fixed somewhere along the way.  But I'm not positive.
Comment 13 Trevor Cordes 2017-06-26 19:37:37 EDT
I spoke too soon... the stack smashing just hit again for me today.  I'll attach the debug output.
Comment 14 Trevor Cordes 2017-06-26 19:39 EDT
Created attachment 1292075 [details]
log of latest smash
Comment 15 Kyle Marek 2017-06-26 20:05:17 EDT
Does abrt ever catch any uploadable dumps?
Comment 16 Trevor Cordes 2017-06-26 21:00:45 EDT
I don't run abrt (I uninstall on purpose).  If I should to capture something useful, point me to a quick howto if such a thing exists?  I'm pretty sure I can recreate this bug pretty easily on demand now.
Comment 17 Kyle Marek 2017-06-26 21:37:08 EDT
I'm not totally familiar with setting abrt up, so I do not think I can offer any instructions as of this time. Maybe I'll have something soon. Reproduction of this issue seems to be hit and miss or hardware dependent, so I think linking a coredump upload would help developers.

I believe abrt automatically captures any crash with the packages installed. I do not know what packages are necessary, so here's what I have installed.

$ rpm -qa | grep -i abrt
abrt-addon-python3-2.9.0-1.fc25.x86_64
abrt-addon-coredump-helper-2.9.0-1.fc25.x86_64
abrt-retrace-client-2.9.0-1.fc25.x86_64
abrt-gui-libs-2.9.0-1.fc25.x86_64
gnome-abrt-1.2.5-1.fc25.x86_64
abrt-2.9.0-1.fc25.x86_64
abrt-addon-pstoreoops-2.9.0-1.fc25.x86_64
abrt-libs-2.9.0-1.fc25.x86_64
abrt-addon-kerneloops-2.9.0-1.fc25.x86_64
abrt-tui-2.9.0-1.fc25.x86_64
abrt-addon-vmcore-2.9.0-1.fc25.x86_64
abrt-dbus-2.9.0-1.fc25.x86_64
abrt-addon-xorg-2.9.0-1.fc25.x86_64
abrt-addon-ccpp-2.9.0-1.fc25.x86_64
abrt-desktop-2.9.0-1.fc25.x86_64
abrt-python3-2.9.0-1.fc25.x86_64
abrt-cli-2.9.0-1.fc25.x86_64
eclipse-abrt-0.0.3-1.fc25.noarch
abrt-plugin-bodhi-2.9.0-1.fc25.x86_64
abrt-gui-2.9.0-1.fc25.x86_64


In the meantime, I'll see if this can be reproduced at all with some VMs.
Comment 18 Fedora End Of Life 2017-07-25 15:29:27 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 19 Kyle Marek 2017-07-25 16:22:47 EDT
Applies to Fedora 25. Haven't seen yet in Fedora 26. Please update version field accordingly.
Comment 20 Davide Repetto 2017-07-25 17:56:36 EDT
Confirmed Still in F25.

Note You need to log in before you can comment on or make changes to this bug.